name: Forum
type: module
description: 'Provides discussion forums.'
dependencies:
  - node
  - history
  - taxonomy
  - comment
  - options
package: Core
# version: VERSION
# core: 8.x
configure: forum.overview

# Information added by Drupal.org packaging script on 2017-02-01
version: '8.2.6'
core: '8.x'
project: 'drupal'
datestamp: 1485975642
